Всё, что нужно знать о JailbreakMe 3.0

Сегодня ночью хакер Comex опубликовал в своём твиттере несколько ответов на вопросы пользователей, касающиеся будущего инструмента JailbreakMe 3.0. В них он постарался дать наиболее точную информацию, в том числе сообщил о возможной дате релиза, совместимости устройств и версий iOS, наличии новых режимов и многом другом.

Для начала Comex объявил, что JailbreakMe 3.0 будет совместим со всеми последними устройствами — iPad, iPad 2, iPhone 3GS, iPhone 4, iPod Touch 3G и iPod Touch 4. Что касается версий прошивок, совместимых с новым инструментом, это будут iOS 4.2.1 — 4.3.3, хотя не исключено, что другие также будут поддерживаться.

В дополнение к этому Comex сразу же заявил, что его новый инструмент для джейлбрейка, не будет блокировать возможность установки пиратского ПО, как того хотел i0n1c. Помимо этого, теоретически, JailbreakMe 3.0 позволит сохранить джейлбрейк даже после обновления ОС. Это так же становится очень важным моментом, ведь, как мы знаем, Apple планирует ввести в iOS 5 совершенно новую систему обновления прошивок.

Хакер также объявил, что новый инструмент для джейлбрейка не может быть выпущен в ближайшие часы, в том числе в эти выходные, его релиз стоит ожидать не раньше, чем «в следующую среду». Как только у нас появится новая информация, касающаяся JailbreakMe 3.0, мы вас оповестим, оставайтесь с нами.

s7ranger

Сооснователь и автор проекта Newapples.ru. Пишу обо всём, что связано с компанией Apple - о новостях, слухах и других интересных событиях, связанных с этой компанией и её продукцией.

Читайте также:

Нашёл ошибку в тексте? Выдели её и нажми Ctrl + Enter